body {
	background: #fff url(images/bg.png) repeat-x top left;
	/* text-align: center; */
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	font-style: normal
}
.smaller {
	white-space: pre;
	font-size: 10px !important;
	padding: 0px;
	margin: 0px;
}
.page a {
	color: #707090;
}
.page a:hover,.page a:focus {
	color: black;
}
form {
	margin: 0;
	padding: 0;
}
.form_change .h_img_1 {
	display: inline;
}
.form_change .h_img_2 {
	display: none;
}
.form_change:hover .h_img_1,.form_change:focus .h_img_1 {
	display: none;
}
.form_change:hover .h_img_2,.form_change:focus .h_img_2 {
	display: inline;
}
img {
	border: 0;
}
#wrapper {
	position: relative;
	height: 190px;
	text-align:left;
	width:960px;
	margin:0 auto;
}
#wrapper-logo {
	position: absolute;
	top: 60px;
} 


#mleft, #mright {
	height: 34px;
	width: 420px;
	margin-top: 100px;
	margin-bottom: 53px;
	text-align: left;
	float: left
}

#mcenter {
	height: 120px;
	width: 120px;
	margin-top: 57px;
	margin-bottom: 10px;
	text-align: center;
	float: left
}

#avaleht
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/avaleht.gif") no-repeat 0 0;  
}

#teenused
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/teenused.gif") no-repeat 0 0;
}

#tehtud_tood
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/tehtud_tood.gif") no-repeat 0 0;
}

#domeenid
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/domeenid.gif") no-repeat 0 0;
}

#kontakt
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/kontakt.gif") no-repeat 0 0;
}

#abi
{
  display: block;
  width: 140px;
  height: 34px;
  background: url("images/abi.gif") no-repeat 0 0;
}

#avaleht:hover, #teenused:hover, #tehtud_tood:hover, #domeenid:hover, #kontakt:hover, #abi:hover, #avaleht:active, #teenused:active, #tehtud_tood:active, #domeenid:active, #kontakt:active, #abi:active, #avaleht:focus, #teenused:focus, #tehtud_tood:focus, #domeenid:focus, #kontakt:focus, #abi:focus
{ 
  background-position: 0 -34px;
}

#avaleht span, #teenused span, #tehtud_tood span, #domeenid span, #kontakt span, #abi span
{
  position: absolute;
  top: -999em;
}

a:focus { 
	outline: none; 
}

a:link, a:visited, a:active, a:hover {
	color:#707070;
	text-decoration: none
}

a.era {
	display: block;
}

a.era:visited {
	color:#707070;
	text-decoration: none
}

a.era:hover,a.era:focus {
	color:#000;
	text-decoration: none
}

#pretical
{
	width: 960px;
	text-align: center;
	margin: auto;
}

#sisu
{
	width: 960px;
	height: 100%;
	margin: auto;
	margin-top: 0px;
	position: relative;
}

#sleft, #sright
{
	height: 300px;
	width: 280px;
	float: left;
	font-size: 17px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	font-style: normal
}
.domaininfo {
	font-size: 17px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	font-style: normal
}
#sleft
{
	text-align:left;
}

#sright
{
	text-align: right;
	letter-spacing: -1px
}

#scenter 
{
	height: 300px;
	width: 400px;
	text-align: center;
	float: left
}
.i1 {
	display: inline;
}
.i2 {
	display: none;
}
a:hover .i1,a:focus .i1 {
	display: none;
}
a:hover .i2,a:focus .i2 {
	display: inline;
}

input.search,input.login {
	border: 1px solid #707070;
	background-color: transparent;
	height: 23px;
	width: 220px;
	font-size: 18px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	margin-bottom: 2px;
	text-align: center;
	vertical-align:bottom
}

input#login {
	text-align: left
}

.bi {
	font-size: 10px;
	font-family: "Verdana", Geneva, sans-serif;
	text-align: left;
	line-height: 10px
}

#footer {
	width: 960px;
 	margin: auto;
	margin-top: 40px;
	margin-bottom: 10px;
	text-align: left;
	float: left;
	border-top: 1px solid #cdcdcd;
	font-size: 13px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	font-style: normal;
}

a.footer:visited, a.footer:link, a.footer:active {
	color:#707070;
	text-decoration: none
}

a.footer:hover {
	color:#000;
	text-decoration: none
}

#copyr {
	font-size: 13px;
	font-family: "Verdana", Geneva, sans-serif;
	color: #707070;
	font-style: normal;
	float: right
}
table.usertbl {

}
table.usertbl th {
	font-weight: bold;
	text-align: center;
	border-bottom: 1px solid silver;
	padding: 2px;
}
table.usertbl td a {
	display: block;
	width: 100%;
}
table.usertbl td.del,table.usertbl td.edit {
	padding: 2px 5px;
}
table.usertbl td.del a {
	display: inline;
	padding: 2px 5px;
	border: 1px solid silver;
	background-color: #fafafa;
	color: maroon;
	font-weight: bold;
	font-size: 12px;
}
table.usertbl td.xwidth {
	width: 40px;
}
table.usertbl td.del a:hover {
	color: red;
	font-weight: bold;
	background-color: #feea99;
	font-size: 12px;
}
table.usertbl td.edit a {
	display: inline;
	padding: 2px 5px;
	border: 1px solid silver;
	background-color: #fafafa;
	color: navy;
	font-weight: bold;
	font-size: 12px;
}
table.usertbl td.edit a:hover {
	color: blue;
	font-weight: bold;
	background-color: #feea99;
	font-size: 12px;
}
table.usertbl td.add a {
	display: inline;
	padding: 2px 5px;
	border: 1px solid silver;
	background-color: #fafafa;
	color: gray;
	font-weight: bold;
	font-size: 12px;
}
table.usertbl td.add a:hover {
	color: #006600;
	font-weight: bold;
	background-color: #feea99;
	font-size: 12px;
}
table.usertbl td {
	font-size: 12px;
	padding: 4px 16px;
	font-weight: normal;
	text-align: center;
	border-bottom: 1px solid silver;
}
table.usertbl tr:hover td {
	background-color: white;
}
table.addtbl td {
	padding: 2px 5px;
	font-size: 12px;
}
.addtbl input[type="text"],.addtbl input[type="password"],.addtbl select,.addtbl textarea {
	padding: 1px;
	font-size: 12px;
	border: 1px solid gray;
	width: 15em;
}
.addtbl input[type="submit"] {
	padding: 1px;
	font-size: 12px;
	border: 1px solid gray;
	width: 10em;
	background-color: white;
}
.addtbl input:focus,.addtbl input:hover,.addtbl textarea:hover,.addtbl textarea:focus {
	background-color: #fafafa;
}
table.dbrights td {
	padding: 2px;
	font-size: 10px;
	text-align: center;
	border-bottom: 0;
}
tr.row-nobottom td {
	border-bottom: 0;
}
tbody.rowhighlight:hover tr td {
	background-color: white !important;
}

table.servtable,table.ordertable {
	font-weight: normal;
}
table.servtable th,table.ordertable th {
	font-size: 18px;
}
.servtable tr td:first-Child {
	width: 500px;
	font-weight: bold;
	text-align: left;
}
.servtable tr td {
	background-color: #eeeeee;
	text-align: center;
	padding: 4px;
	width: 120px;
}
.servtable .separator {
	background-color: inherit;
	height: 10px;
}
h1,h2,h3 {
	margin-top: 0px;
}

.nsrecord {
	display: block;
	height: 22px;
	width: 99%;
	padding: 5px;
	position: relative;
}
.nsrecord:hover {
	background-color: #ffffaa;
}
.nsrecord > div {
	float: left;
	margin-right: 5px;
	height: 20px;
	min-width: 60px;
}
.nsrecord > div:first-Child {
	min-width: 0px;
}
.nsrecord input {
	border: 1px solid gray;
	font-family: courier new,monospace;
	padding: 2px;
	width: 130px;
}
.nsedit .boxstart {
	padding-left: 15px;
	border-left: 0px solid silver;
}
.nsedit .boxend {
	margin-right: 15px !important;
}
.nsedit .del {
	position: absolute !important;
	top: 4px;
	left: 98.5%;
}
.nsedit .del a {
	color: maroon;
	font-weight: bold;
	font-family: courier new,monospace;
	font-size: 16px;
}
.nsedit h3 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.dummy {
	display: none;
}
.add_nsrecord {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-left: 10px;
}
.add_nsrecord input {
	border: 1px solid gray;
	font-family: courier new,monospace;
	padding: 2px;
	width: 150px;
	background-color: #f0f0f0;
}
.add_nsrecord input:hover {
	background-color: #ffffaa;
}
.nsedit input[type="submit"] {
	position: relative;
	margin-top: 10px;
	border: 1px solid gray;
	font-family: courier new,monospace;
	padding: 2px;
	font-size: 18px;
	font-weight: bold;
	left: 20%;
	width: 60%;
	background-color: #f0f0f0;
}
.nsedit input[type="submit"]:hover {
	background-color: #ffffaa;
}
